Failed to resolve: com.android.support:design:27.+

原创 2018年04月16日 11:03:29

如图所示,加上这一段:
allprojects {
    repositories {
        jcenter()
        maven {
            url "https://maven.google.com"
        }
    }
}

Android Material Design 新控件

本课程介绍Android 5.0 之后材料设计语言中出现的一些新控件类库 其中包括RecyclerView CardView TabLayout DrawerLayout ToolBar CoordinatorLayout SnackBar TextInputLayout CollapsingToolBarLayout 等控件的效果及使用用法
  • 2017年03月08日 08:34

Amdroid 开发报错 Failed to resolve: com.android.support:appcompat-v7:27.+ 解

错误提示如下:这时候,需要在build gradle(Project:工程名)的文件下做如下修改(Android studio2.3及以下修改方法):修改为:加入以下代码maven { url &qu...
  • Nobody_else_
  • Nobody_else_
  • 2018-03-22 22:16:04
  • 55

[已解决]Failed to resolve:com.adnroid.support:design:23.4.0

报错:Failed to resolve:com.adnroid.support:design:23.4.0 解决办法: 点击 Install Repository and sync pr...
  • Rodulf
  • Rodulf
  • 2016-05-30 10:50:03
  • 5662

Failed to resolve: com.android.support:cardview-v7:27.1.0 android

https://stackoverflow.com/questions/45103230/failed-to-resolve-com-android-supportcardview-v726-0-0-...
  • zhuhai__yizhi
  • zhuhai__yizhi
  • 2018-03-01 17:44:55
  • 356

IDEA / Android studio 使用gradle 编译 Failed to resolve: com.android.support:appcompat-v7:27.+

如题,在更新了IDEA /Android studio /android SDK 等相关依赖后经常会出一些妖异的事件。比如 新建项目后使用gradle编译 报错: Failed to resolve:...
  • xiangrufeifei3
  • xiangrufeifei3
  • 2018-01-30 10:30:44
  • 459

EasyDemo* Android studio使用gradle编译 Failed to resolve: com.android.support:appcompat-v7:27.+

如题,在更新了IDEA /Android studio /android SDK 等相关依赖后经常会出一些妖异的事件。比如 新建项目后使用gradle编译 报错: Failed to resolve:...
  • qq_36287601
  • qq_36287601
  • 2018-04-05 10:10:32
  • 36

Failed to resolve: com.android.support:design:26.0.0

“` compile ‘com.android.support:appcompat-v7:26.+’ compile ‘com.android.support:design:26.+’这个两...
  • xiyangyang8110
  • xiyangyang8110
  • 2017-06-27 14:33:47
  • 8662

Android Studio 新建项目报Failed to resolve: com.android.support:appcompat-v7:27.+

新建的项目报Failed to resolve: com.android.support:appcompat-v7:27.+ 通过查询网路资料解决办法 apply plugin: 'com.a...
  • u014736670
  • u014736670
  • 2017-12-26 17:58:15
  • 177

Error:(22, 13) Failed to resolve: com.android.support:appcompat-v7:14.+ <a href="install.m2.repo">In

大家中午好,今天又遇到一个studio2.3.3版本导入其他版本studio项目后新建Activity的错误,下面我们来直接看看怎么解决的: 错误如下: 默认指向的是build.gradl...
  • shenggaofei
  • shenggaofei
  • 2017-10-06 12:50:37
  • 665

Android Studio 出现Failed to resolve: com.android.support:appcompat-v7:27.+错误

1、Android Studio新建工程后,出现Failed to resolve: com.android.support:appcompat-v7:27.+错误 我的解决办法是:(1)SDK M...
  • ZZXSZT
  • ZZXSZT
  • 2017-12-30 21:13:20
  • 779
收藏助手
不良信息举报
您举报文章:Failed to resolve: com.android.support:design:27.+
举报原因:
原因补充:

(最多只允许输入30个字)